﻿.show-nav #site-canvas {
    -webkit-transform: translateX(220px);
    transform: translateX(220px);
    -webkit-transform: translate3d(220px, 0, 0);
    transform: translate3d(220px, 0, 0);
    transition:.5s;
}

#site-menu {
    width: 220px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -230px;
    background: #818181;
    -webkit-box-shadow: -15px 1px 10px 16px rgba(99,97,97,0.69);
    -moz-box-shadow: -15px 1px 10px 16px rgba(99,97,97,0.69);
    box-shadow: -15px 1px 10px 16px rgba(99,97,97,0.69);
    z-index: 1;
}

#toggle-switch {
    display: block;
    width: 30px;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 300;
    margin-top: 2px;
    text-decoration: none;
    margin-right: -44px;
}

.toggle-nav {
    position: relative;
    padding-left: 1.25em;
    color: #767676;
}
.toggle-nav:hover {
    cursor:pointer;
}
.toggle-nav:before {
    content: "";
  position: absolute;
  left: 0;
  top: 0.25em;
  width: 1em;
  height: 0.15em;
  background: #767676;
  box-shadow: 
    0 0.25em 0 0 #767676,
    0 0.5em 0 0 #767676;
}

.toggle-nav.open:before {
    content: "\00d7";
    background: none;
    box-shadow: none;
    top: -3px;
    color: #818181;
    font-size: 26px;
    font-weight: bold;
}


.toggle-nav:before:hover {
    background: #e4701e;    
}
.mLeftNav .panel-default {
    border-color: #fff;
    border-top: none;
    border-right: none;
}
.mLeftNav .panel-default > .panel-heading {
    background-color: #818181;
}
.mLeftNav .panel-default > .panel-heading.active {
    background-color: #818181;
}
.panel-title:hover {
    cursor:pointer;
}
.siteNav {
    padding-left: 0px;
    padding-right: 0px;
    background-color:#fff;
}

ul.mNavSectionMain {
    list-style: none;
    padding-left: 0px;
    padding-bottom: 0px;
    font-family:'Open Sans';
    color:#fff;
}
ul.mNavSectionMain div.panel-title {
    padding-left:20px;  
    padding-bottom:15px; 
    padding-top:15px;
}
ul.mNavSection {
    list-style: none;
    padding-left: 0px;
    padding-top:0px;
    padding-bottom: 0px;
    background-color:#fff;   
}
ul.mNavSection li {
    border-bottom:1px solid #dfdfdf;
    padding-left:20px;
    padding-top:15px;
    padding-bottom: 15px;
    color:#818181;    
}
ul.mNavSection li img {
    max-width:15px;
    margin-right:8px;
}
    ul .mNavSectionMain .panel-title {
    font-size:14px;
}
ul.mNavSection i {
    margin-right: 10px;
    font-size: 13px;
    color:#818181;
    transition:.2s;
}
ul.mNavSection li:hover > i {
    color:#e4701e;
}
ul.mNavSection a:hover {
    text-decoration:none;
    color:#e4701e;
}
ul.mNavSection a {
    color: #818181;
    font-size: 14px;
    -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;  
  transition:.5s;
}


ul.mNavSection li  i.adc-wellness {
    font-size:18px;
}

ul.mNavSection li  i.adc-light-off {
    padding-left:5px;
}
ul.mNavSection li  i.adc-mobile {
    padding-left:5px;
    margin-right:12px;
}

ul.mNavSection {
    display:none;
}

.mobileGetStartedButton {
    display: none;
}

.navbar {
    padding-left: 0px;
}

ul.nav.navbar-nav {
    position: relative;
}

.nav-panel {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.6s;
  -moz-transition: visibility 0s 0.6s;
  transition: visibility 0s 0.6s;
  z-index:100;
}
.nav-panel::after {
  /* overlay layer */
   content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  cursor: pointer;
  -webkit-transition: background 0.3s 0.3s;
  -moz-transition: background 0.3s 0.3s;
  transition: background 0.3s 0.3s;

}
.nav-panel.is-visible {
  visibility: visible;
  -webkit-transition: visibility 0s 0s;
  -moz-transition: visibility 0s 0s;
  transition: visibility 0s 0s;
}
.nav-panel.is-visible::after {
  background: rgba(255, 255, 255, 0.6);
  -webkit-transition: background 0.3s 0s;
  -moz-transition: background 0.3s 0s;
  transition: background 0.3s 0s;
}
.nav-panel.is-visible .adc-panel-close::before {
  -webkit-animation: cd-close-1 0.6s 0.3s;
  -moz-animation: cd-close-1 0.6s 0.3s;
  animation: cd-close-1 0.6s 0.3s;
  content: '';
}
.nav-panel.is-visible .adc-panel-close::after {
  -webkit-animation: cd-close-2 0.6s 0.3s;
  -moz-animation: cd-close-2 0.6s 0.3s;
  animation: cd-close-2 0.6s 0.3s;
  content: '';
}

@-webkit-keyframes cd-close-1 {
  0%, 50% {
    -webkit-transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(45deg);
  }
}
@-moz-keyframes cd-close-1 {
  0%, 50% {
    -moz-transform: rotate(0);
  }
  100% {
    -moz-transform: rotate(45deg);
  }
}
@keyframes cd-close-1 {
  0%, 50% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}
@-webkit-keyframes cd-close-2 {
  0%, 50% {
    -webkit-transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(-45deg);
  }
}
@-moz-keyframes cd-close-2 {
  0%, 50% {
    -moz-transform: rotate(0);
  }
  100% {
    -moz-transform: rotate(-45deg);
  }
}
@keyframes cd-close-2 {
  0%, 50% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
.adc-panel-header {
  position: fixed;  
  width:260px;
  height: 36px;
  line-height: 50px;
  /*background: rgba(255, 255, 255, 0.96);*/
  z-index: 2; 
  -webkit-transition: top 0.3s 0s;
  -moz-transition: top 0.3s 0s;
  transition: top 0.3s 0s;
}
.adc-panel-header .mlogo {
  max-width:200px;
  margin-top:6px;
  margin-left:10px;
}
.from-right .adc-panel-header, .from-left .adc-panel-header {
  top: -50px;
}
.from-right .adc-panel-header {
  right: 0;
}
.from-left .adc-panel-header {
  left: 0;
}
.is-visible .adc-panel-header {
  top: 0;
  -webkit-transition: top 0.3s 0.3s;
  -moz-transition: top 0.3s 0.3s;
  transition: top 0.3s 0.3s;
}

.adc-panel-close {
  position: absolute;
  top: 0;
  right: 10px;
  height: 100%;
  width: 60px;
  /* image replacement */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.adc-panel-close::before, .adc-panel-close::after {
  /* close icon created in CSS */
  position: absolute;
  top: 17px;
  left: 29px;
  height: 3px;
  width: 20px;
  background-color: #e4701e;
  /* this fixes a bug where pseudo elements are slighty off position */
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.adc-panel-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.adc-panel-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.nav-panel-container {
  position: fixed;
  width: 260px;
  height: 100%;
  top: 35px;
  background: #818181;
  z-index: 1;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s;
    width: 90%;
    max-width: 338px;
}
.from-right .nav-panel-container {
  right: 0;
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  -o-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.from-left .nav-panel-container {
  left: 0;
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  -o-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.is-visible .nav-panel-container {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s;
}


.panel-content-adc {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0px 0px;
  overflow: auto;
  /* smooth scrolling on touch devices */
  -webkit-overflow-scrolling: touch;
}

.no-touch .adc-panel-close:hover {
  background-color: #424f5c;
}
.no-touch .adc-panel-close:hover::before, .no-touch .adc-panel-close:hover::after {
  background-color: #ffffff;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.no-touch .adc-panel-close:hover::before {
  -webkit-transform: rotate(220deg);
  -moz-transform: rotate(220deg);
  -ms-transform: rotate(220deg);
  -o-transform: rotate(220deg);
  transform: rotate(220deg);
}
.no-touch .adc-panel-close:hover::after {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

.panel-content-adc p {
  font-size: 14px;
  font-size: 0.875rem;
  font-family: "Droid Serif", serif;
  color: #424f5c;
  line-height: 1.4;
  margin: 2em 0;
}
.panel-content-adc p:first-of-type {
  margin-top: 0;
}
.adc-mnav-close-btn.toggle-nav {
    position:absolute;
    top:5px;
    left:8px;
    display:none;
    height:20px;
    z-index:101;
    font-size:20px;
}

@media (max-width:1399px) {
    ul.nav.navbar-nav {
        float: inherit;
    }
    .navbar-brand {
        height: inherit;
    }
}

@media (min-width:747px) {
    #toggle-switch {
        display: none;
    }

    .panel-group.mLeftNav {
        display: none;
    }

    #site-menu {
        margin-top: 5px;
        width: 0px;
    }

        #site-menu img {
            display: none;
        }
}


@media (max-width:783px) {
    ul.nav.navbar-nav {
        padding-left: 0px;
    }

    li.dropdown {
        margin-right: 8px;
    }
}

@media (max-width:746px) {
    .mobileGetStartedButton {
        display: block;
        background-color: #e4701e;
        color: #fff;
        padding: 5px;
        font-size: 12px;
        font-weight: 600;
        float: right;
        margin-right: 3px;
        -webkit-transition:.5s;
        -moz-transition:.5s;
        -ms-transition:.5s;
        -o-transition:.5s;
        transition:.5s;
        padding-top:8px;
        height: 32px;
    }

    .ADCsearchContainer
    {
        display: none;
    }

        .mobileGetStartedButton:hover {
            cursor: pointer;
            background-color:#666;
        }

    .mainNavLoginButton {
        transition:.5s;
    }
    .mainNavLoginButton:hover {
        background:#e4701e;
    }

    #navigation-bar {
        background: #f3f3f3; /* Old browsers */
        background: -moz-linear-gradient(top, #f3f3f3 0%, #d8d8d8 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#d8d8d8)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #f3f3f3 0%,#d8d8d8 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #f3f3f3 0%,#d8d8d8 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #f3f3f3 0%,#d8d8d8 100%); /* IE10+ */
        background: linear-gradient(to bottom, #f3f3f3 0%,#d8d8d8 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */
        /*z-index:101;*/
        position:relative;
    }

    
    .navbar-nav > li {
        display: none;
    }

    a.navbar-brand {
        width: 100%;
    }

    .navbar-brand img {
        width: auto;
    }

    ul.nav.navbar-nav {
        background: #fff;
    }
	
    .navbar-nav {margin-top:0px;}

     .adc-mnav-close-btn.toggle-nav {
        display:inherit;
    }
}

@media (max-width:991px) {
        .navbar-nav > li {
        display: None;
    }  
    ul.nav.navbar-nav {
        margin: 7px auto 0;
    }
    .adc-mnav-close-btn.toggle-nav {
        display: inherit;
    }
    .navbarCTA {
        padding-top: 0;
        margin-top: -34px;
    }
    .navbar-default .navbar-brand {
        text-align: center;
        margin-top:-30px;
    }
    ul.navbar-nav img {
        max-width: 270px;
        padding-top: 6px;
    }
}

@media (min-width:950px) {
    .nav-panel.is-visible {
        display:none;
    }
}

@media only screen and (min-width: 768px) {
  .panel-content-adc p {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.6;
  }
}

